
/* Entry Page */
#n1_2 {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgb(249, 162, 108);
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
} 
 
/* Cool Box TM */
#n10_6 {
	width: 1280px;
	height: 532px;
	top: 235px;
}

/* Rectangle 7 */
#n9_2 {
	background: rgb(255, 255, 255);
	border-radius: 50px;
}

/* Rectangle 6 */
#n7_3 {
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50px;
	width: 1280px;
	top: -31px;
	height: 563px;
}
 
/* Plan Course */
#n9_3 {
	font-family: Roboto;
	font-size: 33px;
	font-weight: 500;
	letter-spacing: 0px;
	color: rgb(255, 255, 255);
	vertical-align: middle;
	justify-content: flex-start;
	width: 189px;
	transform: translate(0px, 0px);
	line-height: 38.6719px;
	height: 21px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 545px;
	top: 125px;
}

/* MATKUL */
#n10_4 {
	width: 341px;
	height: 414px;
	box-shadow: rgba(255, 255, 255, 0.47) 0px 4px 4px 0px;
	left: 880px;
	top: 278px;
}

/* Box 3 */
#n7_2 {
	background: rgb(117, 230, 219);
	border-radius: 25px;
}

/* Plan.png */
#n2_33 {
	background-image: url("https://s3-alpha-sig.figma.com/img/21e2/5158/80f118f56507d0289a4babf48fdbeca1?Expires=1591574400&Signature=OHU1CgNz7T1PVUHwkP4EixgjUN2eTQtRWJRTJoiVsTa25eT9QOhTvt~L8K7BktP~cHOcKBxlMLEZxdpiDaC6YL7upzJHcDJ~78HDK6iN7YbAjNK-BM3cswyn6GOpBfuUw1jG18HH8yWcvVP1RLTxda7s~jEdxUf5IkLHZaf1ZnH2npC6Kmwk9Vas4H~jIlbZFIKu7met0hQs4GS9Hv3OWYTTi6-IVOtNf8EPtGyocqOY6JjM7S20RQaAaAHlDRWJvxIY~EOluVL8TFp3eOAplr9YMrlMOtC4ulzNjsKQErYismby47PTje4iGbVZDYNlxb9f2vwLIjd~~tI2nxI4aw__&Key-Pair-Id=APKAINTVSUGEWH5XD5UA");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: -20px;
	width: 390px;
	top: -13px;
	height: 373px;
}

/* SKS  */
#n10_3 {
	width: 341px;
	height: 414px;
	box-shadow: rgb(255, 255, 255) 0px 4px 4px 0px;
	left: 473px;
	top: 278px;
}

/* Box 2 */
#n7_1 {
	background: rgb(117, 230, 219);
	border-radius: 25px;
}
 
/* Scale.png */
#n9_1 {
	background-image: url("https://s3-alpha-sig.figma.com/img/9118/fa88/0344cd0e331afd0087280bfee1ff5821?Expires=1591574400&Signature=a7T~d2TbVs5ZTf0PN2RT1mse5JS8FUm-qOKu0NTdTeCW1MgiWIX-Ui2stpICs~xfKqRg2qLwXv-8ZoNqk-wWgb7UxdLlKUnb3zqELUXKQi3k3stGIiUXLBRpn0QsgybbWVPiWUeU32~515U3YzSbM8JvYhxRWbMXubXPumdFp4JiwNPPuqchLcAjVVmCCTV1wZOjrg1NfLWjgVxCh32KeXqtLaECJcFlKYbaycEoIzoXHXXBM8pAhwnJEZeWu-ZCqzQ2wqEdzCMDrqmXBY5~AtknLORDjLM6bFjI~boudPbP~1S6Xf-NZVK~u4cqtt9z5ItJPeq5TyHQ-sWY5ZBRjg__&Key-Pair-Id=APKAINTVSUGEWH5XD5UA");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	left: 62px;
	width: 236px;
	top: 51px;
	height: 240.47px;
}
 
/* GPA  */
#n10_2 {
	width: 341px;
	height: 414px;
	box-shadow: rgb(255, 255, 255) 0px 4px 4px 0px;
	left: 66px;
	top: 278px;
}
 
/* Box 1 */
#n5_2 {
	background: rgb(117, 230, 219);
	border-radius: 25px;
}

/* GPA.png */
#n7_8 {
	background-image: url("https://s3-alpha-sig.figma.com/img/e108/9480/e88f87877e3dac979853085fdd994d6b?Expires=1591574400&Signature=PDkTjLYmmoYWiCyZultxzAjh~rt8DP9H1jH29lxJ6acVEqoaUMM9YnHbt~Znl84a61OChUuiNj0y~YeY9ZidVDPaf2YdOu2JnkdMI4whUMxyZMYf5dfFyN-8W8RWS4tR8wxtT52-kbBXjGZ7in~-KQiZgrXONuFCVBTJnc85AAkGSFR1B41szz3mn3R1VWj07THZVWws~NuXRW6J826F3DIZHvk9~c72nQMnVqa1WPwh3BzVX-vW1tPpmGHICi80oFK65WhdITh84w5Es2Ct3yftkNn8dsCyqXAXfVPXtUBJwYcFg4vKK8sexs-j4lxqUgupsNHVEXLb5ftK5mcMmQ__&Key-Pair-Id=APKAINTVSUGEWH5XD5UA");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	left: 53px;
	width: 221px;
	top: 39px;
	height: 274px;
}
 
/* Official Logo */
#n10_5 {
	width: 163px;
	height: 90px;
	left: 13px;
	top: -3px;
}

/* Subtract */
#n2_23 {
	left: -13px;
	width: 274px;
	top: 3px;
	height: 174px;
}

/* Subtract */
#n2_22 {
	left: -13px;
	width: 238px;
	top: 3px;
	height: 147px;
}
 
/* ForeSee 1 */
#n2_2 {
	background-image: url("https://s3-alpha-sig.figma.com/img/e78d/5683/dab462a8071eedb114f80b8660d7e0ef?Expires=1591574400&Signature=C~B-nIzVtqaNubEtNNStkzt36Hr6PEskS8Stqm2zXz3L2Ld1OgqsE5oa8xB9lF54AqhrnysbTg7YmdUroen1zyg47y0SsJ5nyQEtqFbulXLKwKP4LLfS~up~RnG7dvMhOuV5jiLKdwXXwG8MENrUrw3dsi1LsK~ucpGCpmb3onKBKCGoq4qMkEw5JMHqa~avW~gPkDtFhWmMQs6o2g3r0e00uEl6wO0xmnTzXavv5Z2kVkqD7ri9iSeho1uHAAbBOSYUj7uVlXrLuCOujb5zDYd8THzFG75Iukp7Di6G4L9Th~~uvqPn6qctNPu4MqEtaanSyahkVlUpPItOzEXTHw__&Key-Pair-Id=APKAINTVSUGEWH5XD5UA");
	background-repeat: no-repeat;
}
 
	/* Foreesee - Your Personal Course Planner for University */
#n3_0 {
	font-family: "Open Sans";
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 1.05px;
	color: rgb(239, 238, 238);
	vertical-align: middle;
	justify-content: flex-start;
	width: 693px;
	transform: translate(0px, 0px);
	line-height: 24.6094px;
	height: 29px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 340px;
	top: 25px;
}
 
	/* SKS Counter */
#n7_5 {
	font-family: "Open Sans";
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0px;
	color: rgb(50, 93, 121);
	vertical-align: middle;
	justify-content: flex-start;
	width: 167px;
	transform: translate(0px, 0px);
	line-height: 29.2969px;
	height: 21px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 579px;
	top: 627px;
}

/* Matkul Planner */
#n7_6 {
	font-family: "Open Sans";
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0px;
	color: rgb(50, 93, 121);
	vertical-align: middle;
	justify-content: flex-start;
	width: 205px;
	transform: translate(0px, 0px);
	line-height: 29.2969px;
	height: 21px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 953px;
	top: 627px;
}

/* About Us */
#n5_0 {
	font-family: Roboto;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 0px;
	color: rgb(239, 238, 238);
	vertical-align: middle;
	justify-content: flex-start;
	width: 96px;
	transform: translate(0px, 0px);
	line-height: 24.6094px;
	height: 28px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 1145px;
	top: 28px;
}

/* Plan Course */
#n7_0 {
	font-family: Roboto;
	font-size: 21px;
	font-weight: 900;
	letter-spacing: 0px;
	color: rgb(239, 238, 238);
	vertical-align: middle;
	justify-content: flex-start;
	width: 125px;
	transform: translate(0px, 0px);
	line-height: 24.6094px;
	height: 28px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 981px;
	top: 28px;
}

/* IPK Counter */
#n7_4 {
	font-family: "Open Sans";
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0px;
	color: rgb(50, 93, 121);
	vertical-align: middle;
	justify-content: flex-start;
	width: 160px;
	transform: translate(0px, 0px);
	line-height: 29.2969px;
	height: 21px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
	left: 171px;
	top: 627px;
}
